body{
	background-color: #ffffff;
}


#slider{
			overflow: hidden;
			height: 30%;
		}
		#slider figure{
			position: relative;
			width: 600%;
			margin: 0;
			left: 0;
			animation: 20s slider infinite;
		}
		#slider figure img {
             float: left;
             width: 50%;
		}
		@keyframes slider {
			0%{
				left: 0;
			}
			20%{
				left: 0;
			}
			25%{
				left: -100%;
			}
			45%{
				left: -100%;
			}
			50%{
				left: -200%;
			}
			70%{
				left: -200%;
			}
			75%{
				left: -300%;
			}
			95%{
				left: -300%;
			}
			100%{
				left: -400%;
			}
		}